var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/reportes/unidades-productivas/route.js")
R.c("server/chunks/[root-of-the-server]__a45bf59c._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/ce889_server_app_api_reportes_unidades-productivas_route_actions_74098c4b.js")
R.m(339840)
module.exports=R.m(339840).exports
